<!DOCTYPE HTML>
<html>
    <head>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
        <title>Developer Portfolio</title>

    </head>
    <body class="text-center">

        <!-- Navbar -->
        <nav class="fixed-top bg-primary ">
            <div>
                 <a href="" class="text-white mr-5">
                            Home
                        </a>
                        <a href="" class="text-white mr-5">
                            About Me
                        </a>
                        <a href="" class="text-white mr-5">
                            Projects
                        </a>
                    </div>
        </nav>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="mx-5 px-5">

            <div>

                <img width="400" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle"/>
                <div>
                    <h2>
                        <p>Ada Lovelace</p>
                    </h2>
                    <h4 class="m-4">Full-Stack Web Developer</h4>
                </div>
                
            </div>
            <div class="d-inline-flex mx-5 px-5">
                <p class="d-inline-flex mx-5 px-5">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                </p>
            </div>
        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        
        <div class="d-inline-flex p-5 justify-content-around bg-secondary text-white">
            <div class="d-inline-flex p-3">
                <div class="d-inline p-2 rounded bg-dark ">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid ">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
                </div>
            </div>
            <div class="d-inline-flex p-3 ">
                <div class="d-inline p-2 rounded bg-dark">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
                <h2>My Second Project</h2>
                <p>A simple project made from CSS</p>
                </div>
            </div>
            <div class="d-inline-flex p-3">
                <div class="d-inline p-2 rounded bg-dark">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
                </div>
            </div>
        </div>
   
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="fixed-bottom bg-primary text-white">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    </body>
</html>
